<?php

namespace app\themes\custom\assets;

use kernel\Assets;

class CustomThemesAssets extends Assets
{
    protected function createCSS(): void
    {
        $this->registerCSS(slug: "main", resource: "/css/styles.css");
    }

    protected function createJS(): void
    {
        $this->registerJS(slug: "webpack", resource: "/js/scripts.js");
    }
}